Vuln: Google Android Qualcomm Sound Driver CVE-2016-5860 Privilege Escalation Vulnerability

Google Android Qualcomm Sound Driver CVE-2016-5860 Privilege Escalation Vulnerability

Bugtraq ID: 98169
Class: Unknown
CVE:

CVE-2016-5860

Remote: Yes
Local: No
Published: May 01 2017 12:00AM
Updated: May 02 2017 08:05PM
Credit: The vendor reported this issue.
Vulnerable:

Google Pixel XL 0

Google Pixel 0

Google Android 0

Not Vulnerable:

Source: SecurityFocus Vulnerabilities @ May 2, 2017 at 04:10PM

0
Share